## com.baidubce.services.moladb.model.transform
Class GetItemResponseUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.GetItemResponseUnmarshaller

All Implemented Interfaces:
  Unmarshaller<GetItemResponse,InputStream>

    public class GetItemResponseUnmarshaller

extends Object
implements Unmarshaller<GetItemResponse,InputStream>

Constructor Summary
`GetItemResponseUnmarshaller(AbstractBceResponse response)`

Method Summary
`GetItemResponse` `unmarshall(InputStream in)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetItemResponseUnmarshaller

    public GetItemResponseUnmarshaller(AbstractBceResponse response)

Method Detail

### unmarshall

    public GetItemResponse unmarshall(InputStream in)
                               throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<GetItemResponse,InputStream>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.